/* 
	STYLE SHEET FOR IHWY JQUERY LISTNAV PLUGIN V 2.0, 3/2/2009
	
	For more information, visit http://www.ihwy.com/Labs/jquery-listnav-plugin.aspx
*/


/* default styling example
----------------------------------------------------------------- */

.listNav { margin:0 0 10px; }
.ln-letters { overflow:hidden; padding-bottom:15px; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid grey; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#6F6F6F; }
.ln-letters a.ln-disabled { color:#ccc; }

ul#myList {margin: 0;}
#myList li { float:left; list-style-type: none;}
#myList a { display:block; text-align:left; width:100px; height:25px; border:none; padding:7px; margin:0 10px 0 0; text-decoration:none; }
#myList a:hover { color: #EFB973; cursor: default;}